Subject: Re: Job | Tech Support Remote Screening
From: Ravi Prakash singh <[email-masked]>
To: [email-masked]
Date: Mon, 18 Jan 2021 19:33:12 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

5992 Applicants

View All

Ravi Prakash singh
I'm b.tech graduate from Kanpur institute of technology kanpur with information technology. and currently I'm working as system admin in metroinfrasys from last 3 years and now I'm looking another job .

Shortlist

Reject

Current Designation System Engineer
Current Company metro infrasys pvt ltd
Notice Period 1 Months
Previous Designation System Administrator
Previous Company Metroinfrasys

Contact Details
Mobile:

Exp
3 Yrs

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Noida, Gurgaon, Delhi / NCR
Education
B.Tech/B.E.
Uttar Pradesh Technical University (UPTU)
Key Skills
System Administrator, Windows Administration, Windows Server, Software Installation, Routing, Switching, Networking, LAN Troubleshooting

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem